# ------- set general ------
set terminal  qt 0 font "Sans,12"	# o͐̐ݒ("Sans,12"̓tHgSanső傫12)
set datafile separator ","			# J}؂̃f[^ǂݍ
set size ratio 0.625				# Otg̏cic/j
set key right top					# }̕\ʒu

# ------- set label ------
set xlabel "Wavelength (nm)"		# xx
set ylabel "Intensity (Count)"		# yx

# ------- set range ------
set xrange [200:800]				# x̃vbg͈
set yrange [-200:25000]				# ỹvbg͈

# ------- set tics ------
set xtics 100						# xڐԊu
set ytics 5000						# yڐԊu

# ------- plot control------ 		# "every ::9"̓f[^擪9sǂݔ΂
plot "spectrum.csv" every ::9 using 1:2 with lines title "E_{INV}=40 V"

# ------- window control ------
pause -1 "press [Enter] key or [Ok] button to quit"